Subject: Ticket Assigned - Need esc
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 10 Dec 2021 13:02:20 +0000

Hi Ali Atef,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Need esc tersia 

Bot:  Hi, welcome! Bot:  Please enter your name Customer:  tersia Bot:  Hi Tersia ,what do you need help with? Customer:  Refund queries Bot:  Please choose your location Customer:  United Arab Emirates Bot:   
 
Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method. 
 
 Paid by card - card issuer may take an additional 2-15 business days to process the transaction. 
 
Paid by PayPal - may take an additional 4-15 business days to process the transaction. 
 
Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.  
 
 Canceled your order? Your refund will depend on your payment method. 
 
 Paid by card - card issuer may take an additional 2-15 business days to process the transaction. 
 
Paid by PayPal - may take an additional 4-15 business days to process the transaction. 
 
 Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre. 
 Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0521178910  
          05:28 PM, 02nd Nov      

            
 Mohad                   Hi Tersia, Thank you for contacting us. My name is Kabir , I will be happy to assist you.           05:31 PM, 02nd Nov 

              
 tersia 
                   Good day Kabeer           05:31 PM, 02nd Nov      

              
 tersia 
                   I requested a return on order 9505739308, and the item was collected, however I have not heard anything further           05:32 PM, 02nd Nov      

            
 Mohad                   Thank you for sharing the order details. Please allow me a moment to check this for you.           05:35 PM, 02nd Nov 

            
 Mohad                   We would like to inform you that your product will take 2 - 3 business days to reach our warehouse and it will take us 2 - 3 business days from the time we receive your return to conduct a quality check and issue your refund.  Once the refund is processed the amount you paid online will be refunded back to your original payment method within 7-14 working days.           05:41 PM, 02nd Nov 

              
 tersia 
                   This was done mid October already           05:41 PM, 02nd Nov      

              
 tersia 
                   I have since had 2 returns and both have been processed           05:41 PM, 02nd Nov      

            
 Mohad                   We sincerely apologize for any inconvenience caused to you.           05:46 PM, 02nd Nov 

            
 Mohad                   We will forward your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.           05:47 PM, 02nd Nov 

              
 tersia 
                   Thank you           05:47 PM, 02nd Nov      

              
 tersia 
                   I have another query           05:47 PM, 02nd Nov      

              
 tersia 
                   Order 9508807759, return request 1001493492. I have just received notification that my refund wil be done within 7-14 days. However, the amount is only AED124 on returns of AED500           05:49 PM, 02nd Nov      

              
 tersia 
                   It doesn't make sense to me, can you please assist?           05:49 PM, 02nd Nov      

            
 Mohad                   Thank you for sharing the order details. Please allow me a moment to check this for you.           05:50 PM, 02nd Nov 

            
 Mohad                   Hi, I'm not getting a response from you. Are we still connected?           05:56 PM, 02nd Nov 

              
 tersia 
                   Yes we are           05:57 PM, 02nd Nov      

              
 tersia 
                   The last message I received asked me to allow a moment to check           05:57 PM, 02nd Nov      

            
 Mohad                   Sorry about that           05:58 PM, 02nd Nov 

            
 Mohad                   Thank you for allowing me the time to check. I appreciate your patience.           05:58 PM, 02nd Nov 

              
 tersia 
                   No problem           05:58 PM, 02nd Nov      

            
 Mohad                   How many items have you returned from this order No: 9508807759?           06:01 PM, 02nd Nov 

              
 tersia 
                   9 items           06:01 PM, 02nd Nov      

            
 Mohad                   Are you sure about that?           06:07 PM, 02nd Nov 

              
 tersia 
                   yes, the items were sent back in the box they were delivered in           06:08 PM, 02nd Nov      

              
 tersia 
                   https://fbots-attachment-messages.s3.amazonaws.com/cdcd337929ee25d8357c36adf8237220ecb7f988/791df5f629c0844038094d68ae5f15ce7262071d/8e85d84c9950e28685b6048163d48dfffe41068b/092eff4bde011c91d59a01fd6c80635ba9d96bb3/57db35ccb1599659d03dfaeaef577e6e4391d4f9           06:09 PM, 02nd Nov      

              
 tersia 
                   The items are also all on the credit note, but the amounts are wrong           06:10 PM, 02nd Nov      

              
 tersia 
                   Are we still connected?           06:16 PM, 02nd Nov      

            
 Mohad                   We sincerely apologize for any inconvenience caused to you.           06:16 PM, 02nd Nov 

            
 Mohad                   We will forward your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.           06:17 PM, 02nd Nov 

              
 tersia 
                   Thank you           06:17 PM, 02nd Nov      

              
 tersia 
                   Could I please get a reference number in case I need to follow up?           06:18 PM, 02nd Nov      

            
 Mohad                   You will receive it once this window close off           06:24 PM, 02nd Nov 

            
 Mohad                   Is there anything else I can help you with today?           06:24 PM, 02nd Nov 

              
 tersia 
                   No, that's it thank you           06:24 PM, 02nd Nov      

            
 Manish                   It was a pleasure assisting you. Thank you for shopping with us and have a wonderful day.           06:26 PM, 02nd Nov 

              
 tersia 
                   Thanks, you too           06:26 PM, 02nd Nov      

                            
 View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3305520